Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79477 - A typo in Glide3-devel package description
Summary: A typo in Glide3-devel package description
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Glide3
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-12 05:14 UTC by petrosyan
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-20 12:42:08 UTC


Attachments (Terms of Use)

Description petrosyan 2002-12-12 05:14:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
In the sentence "... applications that use any of the 3D acceleratos in the 3Dfx
..."
acceleratos -> accelerators


Version-Release number of selected component (if applicable):
20010520-19
20010520-23

How reproducible:
Always

Steps to Reproduce:
rpm -qi Glide3-devel

Comment 1 Mike A. Harris 2002-12-20 12:42:08 UTC
Fixed in -24 release by rewording the description to be more accurate.

...

Glide3-devel contains the developmental files that must be installed in order
to recompile XFree86 on platforms which 3Dfx harware 3D acceleration is
supported on.


Note You need to log in before you can comment on or make changes to this bug.